<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25e6a5192aec5206401dabe185d379f3">
  <dict>
    <!--2021-09-17 15:22:50.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:22:50.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
